body{
margin: 0;
padding: 0;
outline: none;
font-family: Cursive;
background-color: snow;
}
.container{
width: 960px;
margin: 0 auto;
clear: both;
}

header{
width: 100%;
background-color: ivory;
color: Cornsilk;
height: 100px;
border-bottom:1px solid darkCornsilk;
}
header div #logo{
float: left;
margin-right: 20px;
}
header div span{
font-size: 3em;
}
#menu{
margin: 0;
padding: 0;
display: block;
font-size: 1.3em;
background-color: tan;
border:1px solid darktan;
border-top: 0;
}
#menu li{
list-style-type: none;
display: inline-block;
}
#menu li a{
text-decoration: none;
color: ivory;
display: block;
padding: 8px 80px;
}
#menu li a:hover{
color:wheat;
}
table{
border-collapse: collapse;
color: gray;
}
table tr,th{
border: 2px solid gray;
}
table th{
padding: 18px;
}
table tr:nth-child(odd){
color: whitesmoke;
background-color: lightgray;
}

table tr:nth-child(even){
background-color: linen;
}
footer{
width: 100%;
margin: 0%;
background-color: ivory;
border-top: 1px solid ivory;
}
footer span {
color: burlywood;
font-size: 1.8em;
}